/*
 Theme Name:     Valenti Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       valenti
 Version:        1.0
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */

iframe {max-width: 100%;}
#cb-nav-bar.cb-dark-menu.stickybar {background-color: rgba(255, 0, 0, 0.95);}
#cb-top-menu {background: #ffffff;}
.cb-module-header {background:#FFFFFF;}

@media only screen and (min-width: 481px) {
  .cb-module-a.cb-module-fw {
    width: 481px;
    margin: 0 0px 0px 0px;
  }}
@media only screen and (min-width: 768px) {
  .cb-module-a.cb-module-fw {
    width: 750px;
    margin: 0 0px 0px 0px;
  }}
@media only screen and (min-width: 1020px) {
  .cb-module-a.cb-module-fw {
    width: 1000px;
    margin: 0 0px 0px 0px;
  }}
@media only screen and (min-width: 1200px) {
  .cb-module-a.cb-module-fw {
    width: 1200px;
    margin: 0 0px 0px 0px;
  }
  .cb-module-a.cb-module-fw .cb-article {
  width: 380px;
}}

.ai1ec-posterboard-view .ai1ec-date-block-wrap {background:#000000;}

body {
font-size: 18px;
color: black;
}

p {
  -webkit-hyphens: none;
  -epub-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}

.dottir {
border-bottom: dotted;
border-bottom-width: 2px;
}


.cb-boxed {
-webkit-box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 10px 0px 30px 0px rgba(0, 0, 0, 0.15), -10px 0px 30px 0px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 10px 0px 30px 0px rgba(0, 0, 0, 0.15), -10px 0px 30px 0px rgba(0, 0, 0, 0.15);
box-shadow: 0 0px 0px 0px white, 0 0px 0px 0px white, 2px 0px 0px 0px rgba(0, 0, 0, 0.15), 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
}

.cb-blog-style-b .cb-meta, .cb-blog-style-c .cb-meta {
padding: 10px 20px 20px 20px;
min-height: 190px;
}

.cb-cat-header {
padding: 25px 0;
display: none;
}

#div-gpt-ad-215121441848627419-4 {border: 0pt none;
margin-right: auto;
margin-left: auto;
/* width: 970px; */
overflow: hidden;
}

.cb-sidebar-widget.widget_execphp {
margin-bottom: 0px;
}

.cb-sidebar-widget .cb-sidebar-widget-title {
  background: #ffffff;
}

#billboard {
margin-top: 35px;
margin-bottom: 10px;
}

.cb-module-a.cb-light, .cb-module-b.cb-light, .cb-module-c.cb-light, .cb-module-d.cb-light, .cb-module-e.cb-light, .cb-module-f.cb-light, .cb-module-g.cb-light, .cb-ad-half.cb-light, .cb-ad-full.cb-light, .cb-module-custom {
  background: #ffffff;
}

#cb-full-width-featured .cb-entry-header .cb-title-fi, #cb-full-background-featured .cb-entry-header .cb-title-fi, #cb-parallax-featured .cb-entry-header .cb-title-fi {
  background: rgba(255, 255, 255, 0.7);
}

.fb_iframe_widget {
line-height: 11px;}

blockquote {
			font-family: Georgia, serif;
			font-size: 18px;
			font-style: italic;
			width: 500px;
			margin: 0.25em 0;
			padding: 0.25em 40px;
			line-height: 1.45;
			position: relative;
			color: #383838;
		}

		blockquote:before {
			display: block;
			content: "\201C";
			font-size: 80px;
			position: absolute;
			left: -20px;
			top: -20px;
			color: #7a7a7a;
		}

		blockquote cite {
			color: #999999;
			font-size: 14px;
			display: block;
			margin-top: 5px;
		}

		blockquote cite:before {
			content: "\2014 \2009";
		}
		
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cb-top-nav li a img {padding: 0 0 0 0;}